Home
Name Modified Size InfoDownloads / Week
PyGPA-0.2 2011-10-18
PyGPA-0.1 2011-10-12
README 2011-10-18 540 Bytes
Totals: 3 Items   540 Bytes 0
Para utilizar o PyGPA istale as seguintes dependências: - Matplotib - PyQt4 - PIL (Python Imaging Library) - Numpy - Python (versão 2.5 ou superior) Para execurar o software basta executar o pacote PyGPA.py No Linux, digite no terminal python PyGPA.py No Windows, clique duas vezes no pacote PyGPA.py Changelog: PyGPA-0.2.2 - Corrigido o posicionamento dos vetores dentro da área de plotagem PyGPA-0.2.1 - Inserido comportamento nos botões da barra de ferramentas PyGPA-0.2: - Inserido menu Sobre PyGPA-0.1: - Primeira versão
Source: README, updated 2011-10-18